<?php

	include "library.php";

	$cxn = start_code();

	$on_load = "document.getElementById('screen_width').value = screen.width;
			document.getElementById('screen_height').value = screen.height;
			document.getElementById('handle').focus();";

	page_header( "Login", $cxn, $on_load );

//	echo red( "<b>New contact list with notes</b><br>" );
//	echo red( "Your 'mailboxes' list now has a list of all members you have contacted.<br>" );
//	echo red( "You can store notes about members to remember names and other details.<br><br>" );

	echo red( "<br>You must be a member to access this screen.<br><br>" );

	echo black( "If you are a member please type in your handle name and password and click 'Login'.<br><br>" );

	echo black( "If you would like to join the site please create a profile by clicking " );

	echo show_link( "create a profile", "edit_profile.php", "newprofile", "true" );

	echo black( "<br><br>You can see an example profile " );

	echo show_link( "here", "display_profile.php", "returnpoint", "main", "sample", "true" );

	echo black( "<br><br>If you have forgotton your handle name or password click " );

	echo show_link( "forgotten password", "forgotten_password.php" );

	echo "<br><br><br>";

	form_start( "accept_login.php" );

	form_text( "Handle Name".sp(4), "handle", 14, "" );

	form_password( "Password", "password", 14, "" );

	form_hidden( "screen_width" );
	form_hidden( "screen_height" );
	
	form_submit( "login" );

	form_end();

?>

